<?php
/**
 * Template part for displaying the news layout
 *
 * @package MarComm-AUX
 * @since 1.0.0
 */
use WP_AUX\Entities\PageTemplateEntity;

$auxTemplate = PageTemplateEntity::getRequested();
?>
<div class="aux-container--fluid-mw">
  <div class="row d-jc-center">
    <div class="col-12 col-md-9 aux-body-content">
      <?php
        $auxTemplate->renderContent();
      ?>
    </div>
  </div>
  <div class="row">
    <div class="col-12">
      <?php
        $auxTemplate->renderTemplatePart('footer');
      ?>
    </div>
  </div>
</div>
